@charset "UTF-8";
div.head {
 margin: 10px 0 0 0;
}

@font-face {
  font-family: "DS-BIOS";
  src: url("https://jeralddude.neocities.org/ds/v2-us/font/Nintendo-DS-BIOS.ttf") format("truetype");
}

body {
  font-family: "DS-BIOS", sans-serif;
  font-size: 15.2px; /* DS browser default */
  image-rendering: auto;
}

a {
 color:#e63333;
}
table.profbox {
 background-color: #353535;
 color: #ffffff;
}
div.prof_out {
 margin: 0 11px 0 11px;
 background-color: #353535;
 border-style: solid;
 border-width: 0 1px 0 1px;
 border-color: #6c8ff2;
}
span.more-f{
 color: #e63333;
}
div.notice2 {
 margin:0 11px 5px 11px;
 padding:5px;
 border-style:solid;
 border-width:1px;
 border-color:#139a2f;
 background-color:#ffffff;
}
td.border{
 background-color: #000000;
}
div.border {
 border-style: solid;
 border-width: 0 0 5px 0;
 border-color: #000000;
}
div.border-c {
 border-style: solid;
 border-width: 0 0 2px 0;
 border-color: #000000;
}
td.space {
 background-color: #000000;
}
td.tabon {
 color: #ed5151;
}
td.taboff {
 background-color: #000000;
 color: #ed5151;
}
span.star0 {
 color:#fdc556;
}
span.star1 {
 color:#138200;
}
span.star2 {
 color:#ff455c;
}
span.star3 {
 color:#00b0f9;
}
span.star4 {
 color:#a411b9;
}
span.star0c {
 color:#fdc556;
}
span.star1c {
 color:#138200;
}
span.star2c {
 color:#ff455c;
}
span.star3c {
 color:#00b0f9;
}
span.star4c {
 color:#a411b9;
}
span.green {
 color: #82c300;
}
span.gray{
 color: #666666;
}
html {
 margin:0;
 padding:0;
}
body {
 color:#333333;
 margin:0;
 padding:0;
}
div.title {
 margin:0 7px 0 7px;
 padding:7px 5px 7px 5px;
 border-style:solid;
 border-width:0 0 1px 0;
 border-color:#CCCCCC;
}
div.description {
 margin:0 7px 0 7px;
 padding:7px 5px 7px 5px;
 border-style:solid;
 border-width:0 0 1px 0;
 border-color:#CCCCCC;
}
div.hr {
 border-style:solid;
 border-width:0 0 1px 0;
 border-color:#CCCCCC;
}
span.timestamp {
 color:#999999;
}
a.timestamp {
 color:#999999;
}
a.violation {
 color:#333333;
}
div.box {
 padding:7px;
 border-style:solid;
 border-width:1px;
 border-color:#CCCCCC;
 background-color:#FFFFFF;
}
div.more {
 margin:7px 0 0 0;
}
div.pager {
 padding:5px;
}
span.new {
 color: #cc0000;
}
span.price {
 color: #92cb22;
}
span.date {
 color: #cccccc;
}
table.detail{
 margin:0 7px 0 7px;
}
div.item-term {
 padding:3px 0 3px 5px;
}
div.item-value {
 padding:3px 5px 3px 0;
}
div.item-text {
 padding:3px 5px 3px 15px;
}
div.comment-text {
 padding:3px 5px 5px 15px;
}
div.comment-memo {
 padding:0 0 0 15px;
}
div.notice {
 width:226px;
 margin:7px 7px 3px 7px;
 padding:5px;
 border-style:solid;
 border-width:1px;
 border-color:#BCCDED;
 background-color:#E5EEFE;
}
div.pad5t{
 padding: 5px 0 0 0;
}
div.pad5b{
 padding: 0 0 5px 0;
}
div.pad2b{
 padding: 0 0 2px 0;
}
div.pad2{
 padding: 2px 2px 2px 2px;
}
div.pad5{
 padding: 5px 5px 5px 5px;
}
td.pad2{
 padding: 2px 2px 2px 2px;
}
div.pad3-5{
 padding: 3px 5px 3px 5px;
}
div.pad10b{
 padding: 0 0 10px 0;
}
div.mar0-11{
 margin: 0px 11px 0px 11px;
}
div.pk{
 background-color:#ff3ab7;
}
div.gray{
 background-color:#cccccc;
}
div.gray_box{
 padding:5px;
 border-style:solid;
 border-width:1px;
 border-color:#cccccc;
 background-color:#ffffff;
}
div.news-head {
 padding:5px 7px 5px 7px;
 border-style:solid;
 border-width:0 0 1px 0;
 border-color:#CCCCCC;
 background-color:#eeeeee;
}
div.news-body {
 padding:7px;
}
div.news-h2 {
 padding:0 0 3px 7px;
 border-style:solid;
 border-width:0 0 1px 4px;
 border-color:#91C900;
}
img.help{
 border-style:solid;
 border-width:2px;
 border-color:#ffffff;
}
div.list{
 padding:0 0 5px 0;
}
td.border {
 background-color: #82c300;
}
div.border {
 border-style: solid;
 border-width: 0 0 5px 0;
 border-color: #82c300;
}
div.border-c {
 border-style: solid;
 border-width: 0 0 2px 0;
 border-color: #82c300;
}
td.space {
 background-color: #82c300;
 color: #82c300;
}
td.tabon {
 color: #82c300;
}
td.taboff {
 background-color: #82c300;
 color: #ffffff;
}
div.on {
 padding: 1px 6px 3px 6px;
}
span.border {
 color: #b2db59;
}
span.border-gray {
 color: #cccccc;
}
a.taboff {
 color: #ffffff;
}
span.text {
 color: #333333;
}
td.gray {
 background-color: #f2f2f2;
}
div.message {
 width:226px;
 margin:7px 7px 2px 7px;
 padding:5px;
 border-style:solid;
 border-width:1px;
 border-color:#BCCDED;
 background-color:#E5EEFE;
}
div.error-message {
 width:226px;
 margin:7px 7px 2px 7px;
 padding:5px;
 border-style:solid;
 border-width:1px;
 border-color:#F5C8A7;
 background-color:#FFEED8;
 color:#9B2E2E;
}
div.ok-message {
 width:226px;
 margin:7px 7px 2px 7px;
 padding:5px;
 border-style:solid;
 border-width:1px;
 border-color:#C5DABA;
 background-color:#E3F9DB;
 color:#517B29;
}
span.border-s {
 color: #99ccff;
}
span.color {
 color: #ffffff;
}
table.send {
 margin: 5px 0 0 0 ;
}
div.icon {
 border-style: solid;
 border-width: 1px 1px 1px 1px;
 border-color: #cccccc;
}
td.username {
 height:20px;
}
div.next {
 padding: 5px 0 1px 0;
}
div.catch {
 margin: 5px 5px 5px 5px;
 padding: 5px 5px 5px 5px;
 border-style: solid;
 border-width: 2px 2px 2px 2px;
 border-color: #ffffff;
}
a.still {
 color: #ffffff;
}
div.head {
 margin: 0px 0 0 0;
}
div.send {
 margin: 0px 10px 3px 11px;
}
div.link {
 margin: 0px 10px 0 11px;
}
img.button {
 margin: 5px 0 0 0;
}
td.theme {
 margin: 0 0 0 3px;
}
div.yellow {
 margin: 0 11px 0 11px;
 background-color:#ffe800;
}
div.sttr_price {
 background-color:#FF9933;
 color: #ffffff;
}
table.method{
 border-style:solid;
 border-width:1px;
 border-color:#cccccc;
}
div.search {
 background-color: #eeeeee;
 border-style: solid;
 border-width: 1px;
 border-color:#cccccc;
}
td.keyboard {
 background-color: #eeeeee;
}
table.center {
 margin: 0 15px 0 16px;
}
td.code {
 background-color:#ffffff;
}
div.topic {
 border-style:solid;
 border-width:1px;
 border-color:#fff273;
 background-color:#fff8b2;
}
div.icon-green {
 border-style: solid;
 border-width: 1px 1px 1px 1px;
 border-color: #82c300;
}


/* notification menu */

div.iconbar {
    background-color: #f1f5fe;
    border-style: solid;
    border-color: #EFF7FF;
    border-width: 1px 0 0 0;
    padding: 6px 0;
    margin: 0 -16px 0 -16px;
}


/* report menu */

div.adminmenu_container {
    background-color: #fcfcfc;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #cccccc;
    margin: 3px 7px 3px 7px;
}

table.adminmenu {
    line-height: 16px;
}

div.reportmenu_container {
    background-color: #fcfcfc;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #cccccc;
    margin: 5px 7px 2px 7px;
}

table.reportmenu {
    line-height: 16px;
}


/* headers */

div.grey_head {
    line-height: 12px;
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    border-color: #a0a0a0;
    padding: 4px 0px 5px 0px;
    margin: 0 -1px 3px -1px;
}

div.top_grey_head {
    line-height: 12px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #a0a0a0;
    padding: 3px 0px 5px 0px;
    margin: 0 -1px 3px -1px;
}

div.orange_head {
    line-height: 12px;
    color: #fcfcfc;
    background-color: #ffa040;
    padding: 0px 0px 6px 0px;
}

td.profbox_row {
    line-height: 12px;
    height: 12px;
    padding: 0px 0px 0px 6px;
}


/* comment pages */

div.cmnt-list {
    background-color: #ffffff;
    padding: 0 3px 0 3px;
}

div.cmnt-box {
    margin: 3px 0 3px 0;
}

div.cmnt-rbox {
    background-color: #ff9879;
    margin: 3px 0 3px 0;
}

div.cmnt-gbox {
    background-color: #e2fcaf;
    color: #000000;
    margin: 3px 0 3px 0;
}

div.cmnt-pinned {
    border: 1px solid gold;
    background-color: #fff79d;
    color: #000000;
    margin: 3px 0 3px 0;
}

a.cmnt-time {
    color: #79828c;
}

div.cmnt-text {
    color: #000;
    padding: 3px 5px 5px 15px;
}

/* comment list mod message: */

div.cmnt-msgBox {
    margin: 3px -4px 6px -6px;
}


/* categories menu */

div.search-box {
    margin: 45px 19px 0px 19px;
}

div.badges {
    margin: -3px -15px -13px -1px;
}

div.chnl-filler {
    margin: 20px 20px 20px 20px
}

div.chnl-item {
    color: #80c000;
    padding: 3px 3px 39px 3px;
}

table.fullpage {
    margin: 0px 0px 0px -10px;
}

div.fullpage {
    margin: -1px 0px 0px -8px;
}

span.channel-label {
    color: #80c000;
}

td.pad5 {
    padding: 5px;
}


/* letters */

div.ltr-head {
    margin: 0px 0px -1px 1px;
}

div.ltr-title {
    padding: 3px 0px 0px 0px;
}

div.ltr-text {
    padding: 12px 0px 0px 0px;
    margin: 0px 12px 0px 12px;
    line-height: 16px;
}


/* news articles */

div.atcl-body {
    background-color: #ffffff;
    margin: 6px 12px 6px 12px;
    border-color: #efefef;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}

div.atcl-head {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #80c000;
    line-height: 12px;
    padding: 6px 3px 6px 3px;
    margin: 0px 4px 0px 4px;
}

div.atcl-subhead {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #cccccc;
    line-height: 12px;
    padding: 3px 3px 3px 3px;
    margin: 2px 4px 2px 4px;
}


/* news menu */

div.atclList {
    padding: 0 3px 0 3px;
    margin: -1px 2px -1px 1px;
    border-width: 0 2px 0 2px;
    border-color: #8dcd04;
    border-style: solid;
    background-color: #FFFFFF;
}

div.atclItem {
    padding: 6px 3px 8px 3px;
    border-width: 0 0 1px 0;
    border-color: #dfdfdf;
    border-style: solid;
}


/* sudomarkup */

div.p {
    padding: 3px 6px 3px 6px;
    margin: 4px 0px 4px 0px;
}


/* logged out notice */

div.errMsg {
    background-color: #FFFFFF;
    border-color: #d62810;
    border-style: solid;
    border-width: 1px;
    padding: 2px 6px 2px 6px;
    margin: 0 11px 5px 11px;
    line-height: 14px;
    color: #d62810;
}

span.errMsgLink {
    color: #d62810;
}


/* alert screen */

div.alrtBox {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #80c000;
    background-color: #ffffff;
    padding: 8px 8px 10px 8px;
    margin: 24px 0 6px 0;
    color: #333;
}

div.alrtBtn {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #80c000;
    background-color: #ffffff;
    padding: 4px 0 6px 0;
    color: #333;
}

a.btnLink {
    padding: 0 30px;
    text-decoration: none;
    color: #333;
}

div.tblhack-pad16px {
    padding: 0px 0px 0px 5px;
}

img.inline-lock {
    margin: -1px 0px 0px 0px;
}